
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "Dimensione della griglia. \"0\" per nessuna griglia.";

/* Units per Em */
"1346.title" = "unità per Em";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Asta orizzontale";

/* Vertical Stems */
"1352.title" = "Aste verticali";

/* Italic Angle */
"1357.title" = "Angolo dell'italico";

/* Ascender */
"1360.title" = "Tratto ascendente";

/* Cap Height */
"1361.title" = "Altezza della maiuscola";

/* x-Height */
"1362.title" = "Altezza della x";

/* Descender */
"1365.title" = "Tratto discendente";

/* Alignment Zones */
"1379.title" = "Zone di allineamento";

/* Grid Spacing */
"1380.title" = "Griglia";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "Lo stile collegato dovrebbe essere “Regolare” per questa istanza (es. per “Medium Italic” potrebbe essere “Light”)";

/* Version */
"1418.title" = "Versione";

/* Style */
"1419.placeholderString" = "stile";

/* Regular */
"1421.placeholderString" = "Regolare";

/* Italic */
"1424.title" = "Italico";

/* Weight */
"1431.title" = "Peso";

/* Width */
"1437.title" = "Larghezza";

/* Family Name */
"1439.placeholderString" = "Nome della famiglia";

/* Designer */
"1440.title" = "Progettista";

/* Designer URL */
"1442.title" = "URL Progettista";

/* Manufacturer */
"1445.title" = "Produttore";

/* Manufacturer URL */
"1447.title" = "URL Produttore";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regolare";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "Dimensione della griglia. \"0\" per nessuna griglia.";

/* Style Linking */
"3ec-fB-ype.title" = "Style Linking";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "License";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "famiglia";

/* of */
"Owg-L4-Oxd.title" = "di";

/* Bold */
"QZo-Rm-duD.title" = "Grassetto";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Suddivisione";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "stile";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Falso";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Not";
